@import "../nezzoagenda.css";

#mobilepage .tx-nezzoagenda {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 20px;
}

#mobilepage .tx-nezzoagenda #searchBar {
	min-height: 58px;
	padding: 10px 19px 10px 10px;
	margin: 10px 0;
	background-color: #f6f6f6;
	border: 1px solid #656565;
}

#mobilepage .tx-nezzoagenda #infoBar {
	margin-bottom: 10px;
}

.tx-nezzoagenda #tx_nezzoagenda_latest {
	width: 100%;
}

.tx-nezzoagenda #tx_nezzoagenda_latest .latestEvent .latestEventDetails {
	margin-top: 0;
	width: 235px;
}

.tx-nezzoagenda #tx_nezzoagenda_list .listClassic .monthName,
.tx-nezzoagenda #tx_nezzoagenda_list .listThumbnailMonthName {
	padding-bottom: 3px;
	background-color: #656565;
}

#mobilepage .tx-nezzoagenda .eventItem .eventDetails {
	padding: 0;
}

.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .detailsRow,
.tx-nezzoagenda #details .eventItem .detailsRow {
	padding: 10px 5px 0 5px;
}

.tx-nezzoagenda a.showAll {
	padding: 0;
}

.tx-nezzoagenda #tx_nezzoagenda_list .eventItem {
	margin-bottom: 15px !important;
}

.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateClosed,
.tx-nezzoagenda #details .eventItem .dateClosed,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateOpen,
.tx-nezzoagenda #details .eventItem .dateOpen,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateOpenUntil,
.tx-nezzoagenda #details .eventItem .dateOpenUntil {
	background-image: none;
	top: 5px;
}

#mobilepage .tx-nezzoagenda .eventItem .dateDayText {
	display: none;
}

.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateDayNumber,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateDayNumberUntil,
.tx-nezzoagenda #details .eventItem .dateDayNumber,
.tx-nezzoagenda #details .eventItem .dateDayNumberUntil {
	color: #000000;
	font-size: 12px;
	line-height: 1.2;
	margin: 0;
	width: 40px;
}

.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateMonthText,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateMonthTextUntil,
.tx-nezzoagenda #details .eventItem .dateMonthText,
.tx-nezzoagenda #details .eventItem .dateMonthTextUntil {
	color: #000000;
	font-size: 12px;
	margin: 0;
	width: 40px;
	line-height: 1.2;
}

#mobilepage .tx-nezzoagenda .eventItem .moreIcon,
#mobilepage .tx-nezzoagenda .eventItem .untilIcon {
	margin: 4px 0 4px 13px;
}

#mobilepage .tx-nezzoagenda .eventItem .actionRow {
	height: 8px;
}

#mobilepage .tx-nezzoagenda #details .eventItem .eventDetails .actionRow {
	height: 25px;
	font-size: 12px;
}

#mobilepage .tx-nezzoagenda #details .eventItem .eventDetails .actionRow .backToList {
	padding-left: 10px;
}

.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .titleRow .titleInformation,
.tx-nezzoagenda #details .eventItem .titleRow .titleInformation {
	margin: 8px 0 0 0;
}

#mobilepage .tx-nezzoagenda .eventItem .eventHeader {
	min-height: 70px;
}